@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; /*background:url(../img/background.jpg) no-repeat center top #000;*/ font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; min-width:320px; }

h1 { background-color: #057588; font-size: 2em; font-weight: normal; margin: 0; color:#fff; padding: 10px; text-transform:capitalize; }
h2 { color: #057588; font-size: 1.5em; font-weight: normal; margin: 1% 0; margin-bottom: -5px; }
h2.right { text-align: right; }
h3 { color: #a8a8a8; font-size: 1.2em; font-weight: normal; margin: 1% 0; text-transform:capitalize; }
h4 { color: #057588; font-size: 1.2em; font-weight: normal; margin: 1% 0; text-transform:capitalize; }
p { line-height: 1.7em; margin: 1% 0; }
a { text-decoration:none; color:#057588; border:none; }
a:hover { color:#07525c; }
hr { border:1px solid #777; clear:both; }
ul { line-height:1.5em; }
img { max-width:100%; border:none; height:auto; }
a:focus{ border: none; }
:focus { border: none; outline:none;}
/*a.button, input.button { background-color: #03a5d8; border:1px solid #0291be; color: #fff; cursor: pointer; font-size: 12px; font-weight: bold; line-height: 17px; padding: 3px 10px; text-decoration: none; text-transform: uppercase; }
*/
.button { background-color: #03a5d8; border:1px solid #0291be; color: #000; cursor: pointer; font-size: 12px; font-weight: bold; line-height: 17px; padding: 3px 10px; text-decoration: none; text-transform: uppercase; }
.submit { height:28px; background-color: #03a5d8; border:1px solid #0291be; color: #000; line-height:26px; font-weight:bold; font-size:1.2em; cursor:pointer; margin:1% 0; }
.cufon { margin:2px 0; }
em { font-weight: bold; font-style: normal; }

#topheader-container { width:100%; height:auto; float:left; mmargin: 0; background: #ccc; }
#topheader-container .top-header { width: 96%; padding: 5px 2%; text-align: center; }
#topheader-container .top-header p { margin: 0; padding: 0; }

#header-container .header {width: 84%;margin: 0 auto;max-width: 1600px; }
#header-container .header .logo { float: left; padding: 1.55% 0; height:40px; }
#header-container .header .logo img { float:left; }
#header-container .header .right { float:right; width: 55%; padding: 1.55% 0;}
#header-container .header .right .links { float:right; width:55%; margin:0 1% 0 0; text-align:right; height:40px; line-height:40px; }
#header-container .header .right .sponsor { float:right; height:40px; }
#header-container .header .right .sponsor img { height:40px; }

/* Navigation */
#navigation { margin:0 auto; width: 84%; height: 70px; font-size: 14px; text-transform: uppercase; z-index: 10000 !important;  /*background:transparent url(../img/bgnav.jpg) 0 0 repeat-x;*/  max-width: 1600px; }
#navigation ul.main { /*margin: 0 auto;*/ float:right; width:100%; padding: 0; height: 56px; list-style:none; z-index: 10000 !important; background: #057588; margin:0;}
#navigation ul li {position:relative; float:right; margin: 0 1px 0 0; text-align: center; z-index: 10000 !important;}
#navigation ul a {float:left; padding-left:20px; height:56px; color: #fff; text-decoration: none; font-weight:bold; }
#navigation ul a span {float:left; padding: 20px 20px 20px 0; cursor:pointer; line-height: 30px;}
#navigation ul a span.double{line-height: 15px;}
#navigation ul li:hover a,#navigation ul li.hover a,#navigation ul li.current a { color:#fff; }
#navigation ul li:hover a span,#navigation ul li.hover a span { color:#63c2d6; }
#navigation ul li.current a span { color:#fff;}
#navigation .arrow{position:absolute; top:56px; left:-999em; margin-left:-21px; width:43px; height:17px; background:transparent url(../img/nav-arrow.png) 0 0 no-repeat;}	
#navigation li:hover .arrow,#navigation li.hover .arrow, #navigation li.current .arrow{left:50%;}

/* Dropdown menu */
#navigation .dropdown {position:absolute; top:56px; left:-999em; width:0;background:transparent url(../img/bg-dropdown.gif) 0 0 repeat;box-shadow:0 1px 3px #414141;-moz-box-shadow:0 1px 3px #414141;-webkit-box-shadow:0 1px 3px #414141;}
#navigation li:hover .dropdown,#navigation li.hover .dropdown{left:0; width:180px; padding:5% 0 0 0; }
#navigation .dropdown ul { height:auto; padding:15px 0 5px 0; border-left:1px solid #FFF; margin: 0 auto; width:100%; padding: 0; list-style:none; z-index: 10000 !important;}
#navigation .dropdown ul li{float:none; margin:6px 0; text-align:left;}
#navigation .dropdown ul li a{float:none; display:block; padding:0 10px 0 10px; height:34px; line-height:34px; background:none; font-size:12px; font-weight:bold; color:#00697F; text-transform:capitalize; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
#navigation .dropdown ul li a:hover{ color:#07525c; }
#navigation .dropdown ul li.long a{padding-top:2px; height:32px; line-height:120%;}

/* Login Page */
#logo_cont { width: 100%; background-color: #fff; }
#logo_cont #login_logo { width: 98%; padding: 5% 1% 5% 1%; margin: 0 auto; max-width: 1600px; text-align: center; background-color: #fff; }
#logo_cont #login_logo img { width: 25%; }
#login_cont { width: 100%; background-color: #057588; }
#login_cont #login { width: 98%; padding: 1%; margin: 0 auto; max-width: 1600px; background-color: #057588; }
#login_cont #login h1 { color: #e3e3e3; padding: 0; margin: 1% 0 0 0; font-size: 3.8em; letter-spacing: -1px; }
#login_cont #login p { color: #e3e3e3; font-size: 1.3em; line-height: 1.5em; margin: 1.6% 0; }
#login_cont #login p.info { color: #e3e3e3; font-size: 1em; line-height: 1.4em; }
#login_cont #login p.info em { font-weight: bold; font-style:normal; }
#login_cont #login a { color: #eee; }
#login_cont #login a:hover { color: #fff; text-decoration: none; }
#login_cont #login #login_left { float: left; padding: 0 1% 0 19%; width: 30%; }
#login_cont #login #login_right { float: left; padding: 0 19% 0 1%; width: 30%; }


#login_cont #login #login_right p { width: 80%; }


#login_cont #login #login_left input { width: 84%; padding: 10px; margin: 0; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border: none; font-size: 1.4em; line-height: 1.8em;  color: #ccc; }
#login_cont #login #login_right input { width: 40%; padding: 10px; margin: 0; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border: none; font-size: 1.4em; line-height: 1.8em;  color: #ccc; margin-right: 15px; }
#login_cont #login #login_right .last-child { margin-right: 0; margin-left: -3px; }
#login_cont #login #login_left .btn, #login_cont #login #login_right .btn { width: 31%; padding: 10px; margin: 0; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border: none; font-size: 1.8em; line-height: 1.4em;  color: #fff; background-color:#ccc; display: block; margin: 15px 0; text-transform: uppercase; cursor: pointer; }
#login_cont #login #login_left .btn:hover, #login_cont #login #login_right .btn:hover { background-color: #e9f4f7; color: #057588; }





/* IE fixes */	
#navigation .dropdown,
#navigation ul li:hover a,
#navigation ul li.hover a,
#navigation ul li.current a {behavior:url(js/pie.htc);}
#navigation li.hover .dropdown{_width:160px;}

#top-content-container .menuHidden { height:0; }
#top-content-container .menuShowing { height:auto; }
#top-content-container .menu-btn {display: none;}

#top-content-container { clear:both; width:100%; float:left; }
#top-content-container .banners { margin: 0 auto; max-width: 1600px; width:84%; }
#top-content-container .slider { width:100%; }
#top-content-container .slider img{ width:100%; }
#top-content-container .top-content { width: 84%; margin:0 auto; max-width:1600px; clear: both; padding-top:1%; }

/*#top-content-container .top-content .threeShops .threecol .col { float:left; width: 31%; margin-bottom:30px; }
#top-content-container .top-content .threeShops .threecol .colcenter { margin:0 3.5% 0 3.5%; }
#top-content-container .top-content .threeShops .threecol .col img { width:100%; }*/

#top-content-container .top-content .kinetics { float:left; width:100%; margin:0; background-color:#f1f1f1; }
#top-content-container .top-content .kinetics img { float:left; width:28%; }
#top-content-container .top-content .message { padding: 1% 2%; width:68%; float:left; border-top: 1px solid #ccc; }
#top-content-container .top-content .message img { width:25%; margin:1% 0; }
#top-content-container .top-content .message p { font-size:1.4em; float:left; clear:left; width:100%; margin:1% 0; line-height:1.5em; }
#top-content-container .top-content .message .links { font-size:1.4em; float:left; clear:left; }

#top-content-container .top-content .shops div { margin-bottom: 40px; }
#top-content-container .top-content .shops a.left { text-decoration: underline;}
#top-content-container .top-content .shops a.right { text-decoration: underline; margin-left: 80px; }

#top-content-container .top-content .whyKinetic { clear:both; float:left; padding-top:1%; border-top: 1px solid #ccc; }
#top-content-container .top-content .whyKinetic .left { float:left; width:70%; margin: 0 1% 0 0; background-color:#f1f1f1; }
#top-content-container .top-content .whyKinetic .left div { margin:1.2%; }
#top-content-container .top-content .whyKinetic .right { float:left; width:29%; margin: 0; background-color:#f1f1f1; }
#top-content-container .top-content .whyKinetic .right div { margin:4.3% 3%; }
#top-content-container .top-content .whyKinetic .right a { text-decoration: underline; }
#top-content-container .top-content .whyKinetic .right p { line-height:1.2em; margin-top:0; }
#top-content-container .top-content .whyKinetic .right h1 { margin-bottom:1%; }

/* Barry – additional CSS */

#top-content-container .top-content .pageContent { width: 100%; margin: 0 1% 0 0; background-color: #f1f1f1; }
#top-content-container .top-content .pageContent div { margin:1%; display: block; clear: both; }
#top-content-container .top-content .pageContent div p:last-child { padding-bottom: 1%; }
#top-content-container .top-content .pageContent .header { margin:0; }
#top-content-container .top-content .pageContent ul { margin: 1% 0; padding: 0 0 0 2.5%; }
#top-content-container .top-content .pageContent ul li { padding: 0 0 0.15% 0; }
#top-content-container .top-content .pageContent .last { padding-bottom: 1%; }
#top-content-container .top-content .pageContent .highlight { color:#057588; font-size:1.2em; }
#top-content-container .top-content .pageContent em { font-weight:bold; font-style:normal; }
#top-content-container .top-content .pageContent img { width:10%; float:left; margin: 1.5% 1% 0 0; }
#top-content-container .top-content .pageContent diagram_image { float: left; width: 10%; }
#top-content-container .top-content .pageContent .diagram { width:86%; float:right; clear:none; }

#top-content-container .top-content .outstandingResults { clear:both; width: 100%; }
#top-content-container .top-content .outstandingResults h1 { }
#top-content-container .top-content .outstandingResults .threecol .col { float:left; width: 31%; margin-bottom:30px; }
#top-content-container .top-content .outstandingResults .threecol .colCenter { margin:0 3.5% 0 3.5%; }
#top-content-container .top-content .outstandingResults .threecol .col .row { width: 100%; background: #eee; border-radius: 10px; height: auto; float:left; margin-bottom:4%;}
#top-content-container .top-content .outstandingResults .threecol .col .row div { width:65%; float:left; padding:1%; }
#top-content-container .top-content .outstandingResults .threecol .col .row h2 { float:left; padding:2% 0 0 2%; }
#top-content-container .top-content .outstandingResults .threecol .col .row p { padding:2% 0 0 2%; }
#top-content-container .top-content .outstandingResults .threecol .col .row img { width: 20%; padding:3%; float:left; }

/*#top-content-container .top-content .twoCol { clear:both; width: 100%; }
#top-content-container .top-content .twoCol .row {  }
#top-content-container .top-content .twoCol .row div { background:#eee; border-radius: 10px; display: inline-block; }
#top-content-container .top-content .twoCol .picLeft { width:28%; margin:1% 2% 1% 0; }
#top-content-container .top-content .twoCol .picRight { width:28%; margin:1% 0% 1% 2%; }
#top-content-container .top-content .twoCol .picRight img, #top-content-container .top-content .twoCol .picLeft img { max-height: 200px; }
#top-content-container .top-content .twoCol .contentLeft { width:68%; margin:1% 2% 1% 0; }
#top-content-container .top-content .twoCol .contentRight { width:68%; margin:1% 0% 1% 2%; }*/

#top-content-container .top-content .twoCol { clear:both; width: 100%; }
#top-content-container .top-content .twoCol .row { background:#eee; border-radius: 10px; display: inline-block; width:100%; margin-bottom: 2%; }
#top-content-container .top-content .twoCol .row div { display:inline-block; }
#top-content-container .top-content .twoCol .picLeft { width:15%; margin:1% 2% 1% 0; text-align: center; }
#top-content-container .top-content .twoCol .picRight { width:15%; margin:1% 0% 1% 2%; text-align: center; }
#top-content-container .top-content .twoCol .picRight img, #top-content-container .top-content .twoCol .picLeft img { max-height: 200px; margin:0 auto;}
#top-content-container .top-content .twoCol .contentLeft { width:80%; margin:1% 2% 1% 0; }
#top-content-container .top-content .twoCol .contentRight { width:80%; margin:1% 0% 1% 2%; }


/*#top-content-container .top-content .outstandingResults .threecol .col div img { float:right; margin:0 auto; width: 40%;padding: 2% 2% 2% 2%;clear: both; }*/
/*#top-content-container .top-content .outstandingResults  { width: 30%; float: left; }
#top-content-container .top-content .outstandingResults  ul { list-style: none; width:100%; margin: 0; padding: 0;}
#top-content-container .top-content .outstandingResults  li { width: 100%;height: 60px;background: #9bdff3;margin: 0;padding: 3% 0 3% 0;clear: both; }
#top-content-container .top-content .outstandingResults  li p { width: 80%; float: left; }
#top-content-container .top-content .outstandingResults  li img {  float: right; margin-right: 5%; }

#top-content-container .top-content .outstandingResults  li .right { display: none; padding-left: 30%;height: 461px; margin-top: -17px; width: 64.6%; position: absolute ;background: #eaeaea;z-index: -100;}
#top-content-container .top-content .outstandingResults  li .arrow {background: url("../img/Kinetic_Orthotics_Arrow.png") no-repeat scroll 0 0 transparent;width: 50px;height: 60px;float: right;margin-right: 40px; }
#top-content-container .top-content .outstandingResults  li .right p { width: 50%; float:left;}
#top-content-container .top-content .outstandingResults  li:hover {  background:#eaeaea; }
#top-content-container .top-content .outstandingResults  li:hover .arrow { background: url("../img/Kinetic_Orthotics_Arrow_over.png") no-repeat scroll 0 0 transparent; }
#top-content-container .top-content .outstandingResults  li:hover .right { display: block;}
#top-content-container .top-content .outstandingResults  li.list1 .right{ display:block; }
#top-content-container .top-content .outstandingResults  li.list2:hover .right{ margin-top: -109px; }
#top-content-container .top-content .outstandingResults  li.list3:hover .right{ margin-top: -201px; }
#top-content-container .top-content .outstandingResults  li.list4:hover .right{ margin-top: -294px; }
#top-content-container .top-content .outstandingResults  li.list5:hover .right{ margin-top: -386px; }*/

#top-content-container .top-content ul.attribute-container { color: #fff; display: inline-block; float:left; height:25px; margin:2px 0 0; padding:0 1%; list-style: none; width:80%; }
#top-content-container .top-content ul.attribute-container li { display:inline; margin-right: 1%;}
#top-content-container .top-content ul.attribute-container li a img { float:left; }
#top-content-container .top-content .attribute { height:20px; float:left; margin:0 1%; padding-top:3px; }
#top-content-container .top-content p a {text-decoration: underline; }
#top-content-container .top-content p span a {text-decoration: underline; }

#footer-container { width:100%; float:left; margin-top: 1%; padding:0 0 1%; /*background: url("../img/footerbg.jpg") repeat-x scroll 0 0 transparent;*/ background: #057588; width:100%;}
#footer-container .footer { width: 84%; color:#fff; margin:0 auto; max-width:1600px; border-top:1px solid #777; }
#footer-container .footer .footer-links { float:left; min-width:100px; width: 32.3333333%; margin:1% 0 0 1%; }
#footer-container .footer .footer-links h3 { color: #fff; margin: 1% 0 2%; text-transform:uppercase; font-size:1.2em; font-weight:bold; }
#footer-container .footer ul { list-style-type:none; padding:0; }
#footer-container .footer ul li { color:#eee; }
#footer-container .footer ul a { color:#eee; text-decoration:none; }
#footer-container .footer ul a:hover { color:#fff; }
#footer-container .footer .text { float:left; width:45%; color:#fff; }
#footer-container .fanstack { width:49.5%; float:left; margin-right:1%; }
#footer-container .fanstack h3 { color: #fff; float: left; margin: 0 0 15px; }
#footer-container .fanstack h3 span { color: #555555; float: right; margin: 0 0 0 30%; }
#footer-container .footer .footer-base { clear:left; float:left; width:100%; }
#footer-container .footer .footer-base .copyright { width:100%; float:left; margin:25px 0; color:#BCBCBE; text-align:center; }
#footer-container .footer .pay { width:24%; margin: 1% 1% 0 0; }
#footer-container .footer .social { width:24%; margin:1% 0 0; }
#footer-container .footer .footer-links img { margin-right:2%; }

#layerslider h1 { background:none; }
#top-content-container .top-content .mobile { display:none; }